﻿<!DOCTYPE html>
<html lang="en" class="wide smoothscroll wow-animation">
<head>
    <!-- Site Title -->
    <title>About us</title>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>

    <!-- Stylesheets -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!--link href='//fonts.googleapis.com/css?family=Lato:400,300,400italic,700,900,100%7CSource+Sans+Pro:400,200,300,200italic,300italic,400italic,600,600italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'-->

    <link rel="stylesheet" href="css/style.css">

    <!--[if lt IE 10]>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- The Main Wrapper -->
<div class="page">

    <!--For older internet explorer-->
    <div class="old-ie" style='background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/..">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <!--END block for older internet explorer-->

    <!--========================================================
                              HEADER
    =========================================================-->
    <header class="page-header bg-image" style="background-image: url('images/page02_bg01.jpg')">
        <!-- RD Navbar -->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-rd-navbar-lg="rd-navbar-static">
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel -->
                    <div class="rd-navbar-panel">

                        <!-- RD Navbar Toggle -->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar"><span></span></button>
                        <!-- END RD Navbar Toggle -->

                        <!-- RD Navbar Brand -->
                        <div class="rd-navbar-brand">
                            <a href="index.html">
                                <img src="images/page01_brand.png" width="136" height="18" alt="">
                            </a>
                        </div>
                        <!-- END RD Navbar Brand -->
                    </div>
                    <!-- END RD Navbar Panel -->

                    <div class="rd-navbar-nav-wrap">

                        <!-- RD Navbar Nav -->
                        <ul class="rd-navbar-nav">
                            <li>
                                <a href="index.html">Home</a>
                            </li>
                            <li class="active">
                                <a href="index-1.html">About us</a>
                            </li>
                            <li>
                                <a href="index-2.html">Domains</a>

                                <!-- RD Navbar Dropdown -->
                                <ul class="rd-navbar-dropdown">
                                    <li>
                                        <a href="#">Find a Domain</a>
                                        <ul class="rd-navbar-dropdown">
                                            <li>
                                                <a href='#'>Domain Name Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>Bulk Domain Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>New Domain Extensions</a>
                                            </li>
                                            <li>
                                                <a href='#'>Domain Broker</a>
                                            </li>
                                            <li>
                                                <a href='#'>Personal Domains</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Domain Services</a>

                                    </li>
                                    <li>
                                        <a href="#">Auctions</a>
                                    </li>
                                    <li>
                                        <a href="#">Domain Investor Tools</a>
                                    </li>
                                </ul>
                                <!-- END RD Navbar Dropdown -->

                            </li>
                            <li>
                                <a href="index-3.html">Services</a>
                            </li>
                            <li>
                                <a href="index-4.html">Blog</a>
                            </li>
                            <li>
                                <a href="index-5.html">Contact us</a>
                            </li>
                        </ul>
                        <!-- END RD Navbar Nav -->
                    </div>
                </div>
            </nav>
        </div>
        <!-- END RD Navbar -->

    </header>
    <!--========================================================
                              CONTENT
    =========================================================-->
    <main class="page-content">

        <!--  -->
        <section class="well-md--inset-1 text-center text-md-left">
            <div class="container">
                <h2 class="text-secondary">Everyone has their thing. Ours is domain names.</h2>
                <hr>
                <p>Whatever your thing is, your domain name is an important part.<br>
                    We want to make that part better.</p>
                <div class="row offset-1">
                    <div class="col-md-4">
                        <span class="icon icon-xl icon-default thin-icon-star"></span>
                        <h4 class="text-primary">We Stick to What We Know <br class="hidden visible-lg-inline-block">
                            Best - Domains.</h4>
                        <small class="inset-6">We’ll help you take care of your domains, and be out of the way when you’re on to whatever’s next.</small>
                    </div>
                    <div class="col-md-4">
                        <span class="icon icon-xl icon-default thin-icon-love"></span>
                        <h4 class="text-primary">You Should Decide What to do <br class="hidden visible-lg-inline-block">
                            With Your Domain.</h4>
                        <small class="inset-6">Point your domain to any service you want. Your domain is always free to go wherever you like.</small>
                    </div>
                    <div class="col-md-4">
                        <span class="icon icon-xl icon-default thin-icon-checklist"></span>
                        <h4 class="text-primary">If You Have a Question, You <br class="hidden visible-lg-inline-block">
                            Should Get an Answer.</h4>
                        <small class="inset-6">We hate phone trees, too. Whether you like to talk, chat, email or tweet, we’re here for you.</small>
                    </div>

                </div>
            </div>
        </section>
        <!-- END -->

        <!--  -->
        <section class="well-md bg-image text-center" style="background-image: url('images/page01_bg02.jpg')">
            <div class="container">
                <div class="row">
                    <div class="col-md-preffix-1 col-md-10">
                        <h2>Awards</h2>
                        <p>We are pleased to have received the following recognition across various areas of the business over the <br class="hidden visible-lg-inline-block">
                            last few years.</p>
                            <a href="#" class="btn btn-sm-skin-2 btn-secondary btn-aqil btn-aqil--mod-1 btn-shadow-2 offset-5"><span>view awards</span></a>
                    </div>
                </div>
            </div>
        </section>
        <!-- END -->

        <!--  -->
        <section class="well-md text-center text-md-left">
            <div class="container">
                <h2 class="text-secondary">Who we are</h2>
                <hr>
                <div class="row offset-2">
                    <div class="col-md-6">
                        <img src="images/page02_img01.jpg" width="570" height="426" alt="">
                    </div>
                    <div class="col-md-6 inset-7">
                        <p class="text-bold text-primary">Millions of domain names under management!</p>
                        <p>The team at Chisonix has been giving helpful and friendly support since 2002, we pride ourselves on being able to solve 90% of your enquiries without the need to pass your call around.</p>
                        <p>We are a privately owned company and since 2005 we have been an ICANN registrar, this means that there are no intermediaries between us and the main Domain Registries.  We offer a full range of internet solutions and can truly say that we are a one stop shop for your needs. </p>
                        <p>We offer all the main types of domain names, a range of email solutions, web hosting, web design and search marketing.</p>
                    </div>
                </div>
            </div>
            <div class="container">
                <h2 class="text-secondary">Our team</h2>
                <hr>
                <div class="row offset-2">
                    <div class="col-md-4">
                        <div class="bg-secondary-darken-skin-1 inset-8 text-center">
                            <img class="round" src="images/page02_img02.jpg" width="172" height="172" alt="">
                            <p class="text-bold text-primary">John McCoist</p>
                            <small>Chief Operating Officer</small>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="bg-secondary-darken-skin-1 inset-8 text-center">
                            <img class="round" src="images/page02_img03.jpg" width="172" height="172" alt="">
                            <p class="text-bold text-primary">Tom James</p>
                            <small>Company founder</small>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="bg-secondary-darken-skin-1 inset-8 text-center">
                            <img class="round" src="images/page02_img04.jpg" width="172" height="172" alt="">
                            <p class="text-bold text-primary">Amanda Easter</p>
                            <small>Sr. Recruiter</small>
                        </div>
                    </div>
                </div>
                <div class="row offset-5">
                    <div class="col-md-4">
                        <div class="bg-secondary-darken-skin-1 inset-8 text-center">
                            <img class="round" src="images/page02_img05.jpg" width="172" height="172" alt="">
                            <p class="text-bold text-primary">Denise Hope</p>
                            <small>Learning & Development Manager</small>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="bg-secondary-darken-skin-1 inset-8 text-center">
                            <img class="round" src="images/page02_img06.jpg" width="172" height="172" alt="">
                            <p class="text-bold text-primary">Tom Teen</p>
                            <small>Data Analyst</small>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="bg-secondary-darken-skin-1 inset-8 text-center">
                            <img class="round" src="images/page02_img07.jpg" width="172" height="172" alt="">
                            <p class="text-bold text-primary">Jessica Priston</p>
                            <small>Social Media Specialist</small>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- END -->

    </main>
    <!--========================================================
                              FOOTER
    ==========================================================-->
    <footer class="page-footer well-xs text-center text-md-left bg-secondary-darkest">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h5>Quick links</h5>
                    <div class="row offset-4 text-xs-left">
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Domain Names</a></li>
                                <li><a href="#">Web Hosting</a></li>
                                <li><a href="#">Online Marketing</a></li>
                                <li><a href="#">Websites</a></li>
                                <li><a href="#">Security</a></li>
                                <li><a href="#">VPS Hosting</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Resellers</a></li>
                                <li><a href="#">Corporate</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Our Blog</a></li>
                                <li><a href="#">Contact us</a></li>
                                <li><a href="#">Support Center</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Workshops</a></li>
                                <li><a href="#">Videos</a></li>
                                <li><a href="#">E-Books</a></li>
                                <li><a href="#">Web Hosting FAQ</a></li>
                                <li><a href="#">Web Design FAQ</a></li>
                                <li><a href="#">E-commerce FAQ</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <h5>Follow us</h5>
                    <ul class="inline-list">
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-facebook"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-twitter"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-linkedin"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-google-plus"></a></li>
                    </ul>
                </div>
            </div>
            <hr class="hr-skin-1">
            <p class="copyright">
                Chisonix &copy; <span id="copyright-year"></span> |
                <a href='index-6.html'>Privacy Policy</a>
            </p>
        </div>
    </footer>
</div>

<!-- Core Scripts -->
<script src="js/core.min.js"></script>
<!-- Additional Functionality Scripts -->
<script src="js/script.js"></script>

</body>
</html>